Debian Bug report logs - #701530
ITP: configurate -- A gem providing a flexible configuration system

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Vamsee Kanakala <vkanakala@gmail.com>

Date: Sun, 24 Feb 2013 09:51:02 UTC

Owned by: Vamsee Kanakala <vkanakala@gmail.com>

Severity: wishlist

Fixed in version ruby-configurate/0.0.2-1

Done: Vamsee Kanakala <vkanakala@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#701530; Package wnpp. (Sun, 24 Feb 2013 09:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vamsee Kanakala <vkanakala@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 24 Feb 2013 09:51:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Vamsee Kanakala <vkanakala@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: configurate -- A gem providing a flexible configuration system
Date: Sun, 24 Feb 2013 15:15:35 +0530
Package: wnpp
Severity: wishlist
Owner: Vamsee Kanakala <vkanakala@gmail.com>


* Package name     : configurate
  Version          : 0.0.2
  Upstream Author  : Jonne Haß
* URL              : https://github.com/MrZYX/configurate
* License          : MIT License
* Description      : Configurate allows you to specify a chain of configuration
providers which are queried in order until one returns a value.




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 03 Mar 2013 07:06:03 GMT) Full text and rfc822 format available.

Reply sent to Vamsee Kanakala <vkanakala@gmail.com>:
You have taken responsibility. (Mon, 18 Mar 2013 23:03:28 GMT) Full text and rfc822 format available.

Notification sent to Vamsee Kanakala <vkanakala@gmail.com>:
Bug acknowledged by developer. (Mon, 18 Mar 2013 23:03:28 GMT) Full text and rfc822 format available.

Message #12 received at 701530-close@bugs.debian.org (full text, mbox):

From: Vamsee Kanakala <vkanakala@gmail.com>
To: 701530-close@bugs.debian.org
Subject: Bug#701530: fixed in ruby-configurate 0.0.2-1
Date: Mon, 18 Mar 2013 23:00:06 +0000
Source: ruby-configurate
Source-Version: 0.0.2-1

We believe that the bug you reported is fixed in the latest version of
ruby-configurate, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 701530@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Vamsee Kanakala <vkanakala@gmail.com> (supplier of updated ruby-configurate package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 24 Feb 2013 16:09:04 +0530
Source: ruby-configurate
Binary: ruby-configurate
Architecture: source all
Version: 0.0.2-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Vamsee Kanakala <vkanakala@gmail.com>
Description: 
 ruby-configurate - Flexible configuration system for Ruby
Closes: 701530
Changes: 
 ruby-configurate (0.0.2-1) unstable; urgency=low
 .
   * Initial release (Closes: #701530)
Checksums-Sha1: 
 a1ffab6714715249e8a8b85f80c5047dad3e65f9 2114 ruby-configurate_0.0.2-1.dsc
 ca1f3cc637d51ff88345afc81c5d76a02965ad7e 8428 ruby-configurate_0.0.2.orig.tar.gz
 5fee62c32f0dd79f8c81ccf7977356139b6eb589 2218 ruby-configurate_0.0.2-1.debian.tar.gz
 f2673e4c41419bb5520a4226680d7d50e8342061 6916 ruby-configurate_0.0.2-1_all.deb
Checksums-Sha256: 
 78a564c2ababbdb18280ff46bde0a04d970405f2880565dc29af3c531c145459 2114 ruby-configurate_0.0.2-1.dsc
 517bb469f4f3f74f8b51b13118407b7f2bc6a00b430ebcd490c3c368e6fa44e1 8428 ruby-configurate_0.0.2.orig.tar.gz
 955b230ffdea0e166dadf5b41cf87d4942cb090e8fdc416a51687558e7e681c7 2218 ruby-configurate_0.0.2-1.debian.tar.gz
 9e51742699537b66b69aa5ec61a285e4359a344d1718501b11e3af3fbfcc4d5b 6916 ruby-configurate_0.0.2-1_all.deb
Files: 
 7ae299cd74b587ee04eb249733c17ebd 2114 ruby optional ruby-configurate_0.0.2-1.dsc
 0c44792585177dd1fccabe6ed05f6c14 8428 ruby optional ruby-configurate_0.0.2.orig.tar.gz
 5605df55a0d2e3c12da656a7199623d2 2218 ruby optional ruby-configurate_0.0.2-1.debian.tar.gz
 e39b7e323b3f0ef21d12f555472a74e6 6916 ruby optional ruby-configurate_0.0.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRMm9PAAoJENpJWPYR4UnpX/EP/198rHcANrPU6fwGm4n0HL+C
6aI0BuoJxsj32EjdddQDPJmo2vWLrdaW9UGf+L/W9Ly+viVpQRaWZrVpbOeffk5P
cJ2zmaBUKeAzjavyPOzaW+e2aIvsKT8aDEZKHl/yLtuKYi02qyG7fGrkeU6PZPae
ymVk6IAc3WU6/AQIlKAmuqDdW0jWYBIL/4wze7LN12k86ZpQXrZaiCcZk2hYydS2
4vAHg/qpe6iv6pWLh6FpkmSxq6p9YmMDZXZ/UoMzjbnztBax96VUNekHmmVe1THJ
RTnFvAhlRdDmXvFVMrrwyKczt7LcwKuk4/Oixas519g9ulgCZ49XPniOQjYDxlNg
2yQqoA3MsLznmbN8emY2DNqr0P1YMrWVU+f+Fs1XivnRY4jITbE8Jt7PZrBlIXIo
h/2ZNb75/sZ98FE+ZYlLcpNQdjnJHRseW97zaWCzgPeFuyDgMtbeXY6upYG9pbpj
ihfv6gUUkND42JVQG9gA7K/QATAwFlPem3T938e+VrJ8ZNAFTJgI19PNvE1eW6AG
aM9qNfvYIdVs4SoPUi7PS9nfPsJq3pKTMiAxMDI6jFwiKYl3CTytGzWOQBpyhAJP
qUSgiPdTUG1c9FqJK1b3Xt4sMCX0WQLz0xgBrveVbFNmc0sb9o0YsJxP34Kq5CEV
fJC5jk5IwFeRsL8rsvxp
=YY74
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 16 Apr 2013 07:26:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 00:26:54 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.